Subject: Re: Oops, here's the whole article again WITH images attached in zip file
From: "Steve Bamford" <[email-masked]>
To: "Gareth Phua" <[email-masked]>
Date: Thu, 7 Aug 2003 14:29:47 -0700

----- Original Message ----- 
  From: Gareth Phua 
  To: [email-masked] 
  Sent: Monday, August 04, 2003 11:47 PM
  Subject: Oops, here's the whole article again WITH images attached in zip file

  My apologies Steve. Please ignore earlier email. This one comes with article and images.

------------------------------------------------------------------------------

    

  1/72 Planet Models S.211 

  by Gareth Phua

  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is the Planet Models 1/72 SIAI Machetti S.211 resin kit. The model was given to me as a gift. It was started on but only halfway. I worked on the cockpit, cleaned up the seamlines, scratchbuilt new intake splitter plates and added the pilots. The aircraft depicted here is one from the RSAF's 130 Squadron, based in RAAF Pearce.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Somehow, the biggest problems were with the cockpit area. I had an extremely tough time getting the pilots to fit into the whole cockpit tub. Not all 1/72 pilots are created equal it seems.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Decals were quite flimsy and I managed to damage 2 of them, though I'm lucky to be able to find replacements but certainly not from the distributors who never even answered my email requests :-( .

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2003 by Gareth Phua